element eacs {
  # external services names
  element timeMachineName { attribute value { xsd:string } },
  element BCTServiceName { attribute value { xsd:string } },

  # time in us (as in micro-seconds) to wait for the DAQs to dump the files
  # for a given event
  element timeoutCheckFiles { attribute value { xsd:unsignedInt } },

  # time in us to wait for the DAQs to initialize
  element timeoutInitialization { attribute value { xsd:unsignedInt } },

  # destination folder for event and run files
  element folderDest { attribute value { xsd:string } },

  # Warning/error threshold for missed triggers (defaults warn:15 error:50)
  element missingTriggerWarning { attribute value { xsd:unsignedInt } },
  element missingTriggerError { attribute value { xsd:unsignedInt } },

  # provided services names
  element filesInfoServiceName { attribute value { xsd:string } },
  element runInfoServiceName { attribute value { xsd:string } },
  element beamServiceName { attribute value { xsd:string } },
  element infoServiceName { attribute value { xsd:string } },
  element modhServiceName { attribute value { xsd:string } },
  element rctrServiceName { attribute value { xsd:string } },
  element evehServiceName { attribute value { xsd:string } },
  element slowServiceName { attribute value { xsd:string } },
  element commandServiceName { attribute value { xsd:string } },
  element stateServiceName { attribute value { xsd:string } },

  # DIM server name
  element serverName { attribute value { xsd:string } },
}
